# The Messages from FramePicture.
PLUGIN_ENABLED: Plugin enabled!
PLUGIN_DISABLED: Plugin disabled!
NO_PLAYER: '&4You are not a Player!'
NO_PERMISSION: '&4No Permission!'
ALREADY_SELECTION: '&4You have already a Selection!'
CLICK_FRAME: '&3Please click on the Frame!'
GETTING_MODE_ENABLED: '&2Getting Mode enabled!'
GETTING_MODE_DISABLED: '&2Getting Mode disabled!'
CREATING_CANCELLED: '&3Creating cancelled!'
PLUGIN_RELOAD: '&2Plugin reloaded!'
FRAME_SET: '&2Frame with ID &7#%id&2 created!'
NO_FRAMEPICTURE: '&4This is not a Frame Picture!'
GET_URL: '&3Infos from Frame:

  &fID: &7#%id

  &fURL: &7%url'
NO_PICTURE: '&4This is not a Picture: %url'
PREFIX: '&7[&6FramePicture&7] &f'
NOT_ENOUGH_MONEY: '&4You haven''t enough Money!'
PLEASE_WAIT: '&7Please wait..'
FRAME_REMOVED: '&3Frame removed!'
ALREADY_FRAME_ITEM: '&4In this Frame is already a Item!'
